Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Oct 2019 02:13:23 -0400

Chat transcript

	

	Chris Tue, 10/22/19 11:37:52 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 11:37:52 am
	
		Hello Chris

	Chris 11:38:03 am
	
		HI there
	
		How can I help you?

	Visitor 11:38:52 am
	
		Hello We need dedicated server and ips
	
		I am from india
	
		our company name is DataParadise.net

	Chris 11:39:09 am
	
		Sure we can help

	Visitor 11:39:19 am
	
		We are reseller dedicated server and ips

	Chris 11:39:30 am
	
		May I know the configuration for the server you have in mind?

	Visitor 11:40:01 am
	
		XEON CPU + 8GB + 1TB HDD + 256 IPs
	
		Our one of client requirement

	Chris 11:40:37 am
	
		Thanks
	
		Let me know your phone number, email and name so that we can get you a quote on that?

	Visitor 11:41:58 am
	
		9691112440
	
		[email-masked]

	Chris 11:42:26 am
	
		Thanks
	
		I will pass on the details to the sales team to get back to you as soon as possible
	
		Can I help you with anything else?

	Visitor 11:42:56 am
	
		No thanks

	Chris 11:42:58 am
	
		It was nice talking to you. Have a great day, goodbye!

	5m 12s

Chat has been opened from website: https://www.colocationamerica.com/

Visitor geolocation: Indore, Madhya Pradesh, India / 116.75.195.168

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com